[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TComponentDataLink.OnInvalidDataSet

OnInvalidDataSet - event handler when the data set is non-valid

## Declaration

Source position: dbgrids.pas line 189

`public property TComponentDataLink.OnInvalidDataSet: TDataSetNotifyEvent read fOnInvalidDataSet write fOnInvalidDataSet;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.